/* .fade-in-section {
    opacity: 0.5;
    transition: opacity 0.5s ease-in-out;
  }
  
  .fade-in-section.visible {
    opacity: 1;
  } */


/* .fade-in-section {
    opacity: 0;
    transform: scale(0.5);
    transition: opacity 0.5s ease-in-out, transform 0.5s ease-in-out;
}

.fade-in-section.visible {
    opacity: 1;
    transform: scale(1);
} */

.fade-in-section {
    opacity: 0;
    /* transform: rotate(-10deg); */
    transition: opacity 0.5s ease-in-out, transform 0.5s ease-in-out;
}

.fade-in-section.visible {
    opacity: 1;
    transform: rotate(0deg);
}


